## r-cran-bindrcpp 0.2

=== DESCRIPTION ===
Package: bindrcpp
Title: An 'Rcpp' Interface to Active Bindings
Description: Provides an easy way to fill an environment with active bindings
    that call a C++ function.
Authors@R: c(
    person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
    person("RStudio", role = "cph")
    )
Version: 0.2
Date: 2017-06-15
URL: https://github.com/krlmlr/bindrcpp,
        https://krlmlr.github.io/bindrcpp
BugReports: https://github.com/krlmlr/bindrcpp/issues
Imports: Rcpp, bindr
Suggests: testthat
LinkingTo: Rcpp, plogr
RoxygenNote: 6.0.1
LazyData: true
License: MIT + file LICENSE
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2017-06-15 20:53:22 UTC; muelleki
Author: Kirill Müller [aut, cre],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2017-06-17 23:52:40 UTC
