=== debian/changelog ===
r-cran-bindrcpp (0.2-1) unstable; urgency=medium

  * Initial release (closes: #877303)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 15:09:31 +0200
