=== debian/control ===
Source: r-cran-bindrcpp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-bindr,
               r-cran-plogr
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-bindrcpp.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-bindrcpp.git
Homepage: https://cran.r-project.org/package=bindrcpp

Package: r-cran-bindrcpp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Rcpp' Interface to Active Bindings
 This GNU R package provides an easy way to fill an environment with active
 bindings that call a C++ function.
