## r-cran-bindrcpp 0.2.2

=== DESCRIPTION ===
Package: bindrcpp
Title: An 'Rcpp' Interface to Active Bindings
Version: 0.2.2
Date: 2018-03-29
Authors@R: c(
    person("Kirill", "M\u00fcller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org", comment = c(ORCID = "0000-0002-1416-3412")),
    person("RStudio", role = "cph")
    )
Description: Provides an easy way to fill an environment with active bindings
    that call a C++ function.
License: MIT + file LICENSE
URL: https://github.com/krlmlr/bindrcpp,
        https://krlmlr.github.io/bindrcpp
BugReports: https://github.com/krlmlr/bindrcpp/issues
Imports: bindr (>= 0.1.1), Rcpp (>= 0.12.16)
Suggests: testthat
LinkingTo: plogr, Rcpp
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1.9000
NeedsCompilation: yes
Packaged: 2018-03-29 13:33:00 UTC; muelleki
Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2018-03-29 14:09:09 UTC
