=== debian/control ===
Source: r-cran-bindrcpp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bindr,
               r-cran-rcpp (>= 0.12.16),
               r-cran-plogr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bindrcpp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bindrcpp.git
Homepage: https://cran.r-project.org/package=bindrcpp
Rules-Requires-Root: no

Package: r-cran-bindrcpp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Rcpp' Interface to Active Bindings
 This GNU R package provides an easy way to fill an environment with active
 bindings that call a C++ function.
