## r-cran-bindrcpp 0.2.3

=== DESCRIPTION ===
Package: bindrcpp
Title: An 'Rcpp' Interface to Active Bindings
Version: 0.2.3
Date: 2023-12-11
Authors@R: c(
    person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-1416-3412")),
    person("RStudio", role = "cph")
  )
Description: Provides an easy way to fill an environment with active
    bindings that call a C++ function.
License: MIT + file LICENSE
URL: https://github.com/krlmlr/bindrcpp,
        https://krlmlr.github.io/bindrcpp/
BugReports: https://github.com/krlmlr/bindrcpp/issues
Imports: bindr (>= 0.1.1), Rcpp (>= 0.12.16)
Suggests: testthat
LinkingTo: plogr, Rcpp
Config/Needs/check: RcppCore/Rcpp
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-11 21:27:04 UTC; kirill
Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph]
Maintainer: Kirill Müller <kirill@cynkra.com>
Repository: CRAN
Date/Publication: 2023-12-12 04:20:02 UTC
