=== debian/changelog ===
r-cran-bindrcpp (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 14:52:42 +0100
