=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-bindr,
-               r-cran-rcpp (>= 0.12.16),
+               r-cran-rcpp,
                r-cran-plogr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bindrcpp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bindrcpp.git
 Homepage: https://cran.r-project.org/package=bindrcpp
