## r-cran-bindrcpp 0.2.4

=== DESCRIPTION ===
Package: bindrcpp
Title: An 'Rcpp' Interface to Active Bindings
Version: 0.2.4
Date: 2026-02-05
Authors@R: c(
    person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-1416-3412")),
    person("RStudio", role = "cph")
  )
Description: Provides an easy way to fill an environment with active
    bindings that call a C++ function.
License: MIT + file LICENSE
URL: https://github.com/krlmlr/bindrcpp,
        https://krlmlr.github.io/bindrcpp/
BugReports: https://github.com/krlmlr/bindrcpp/issues
Imports: bindr (>= 0.1.1), Rcpp (>= 0.12.16)
Suggests: testthat
LinkingTo: Rcpp
Config/Needs/check: RcppCore/Rcpp
Encoding: UTF-8
RoxygenNote: 7.3.3.9000
NeedsCompilation: yes
Packaged: 2026-02-05 21:09:11 UTC; kirill
Author: Kirill Müller [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph]
Maintainer: Kirill Müller <kirill@cynkra.com>
Repository: CRAN
Date/Publication: 2026-02-06 10:50:02 UTC
